Apache log4cxx Version @version@

Classes | Namespaces
iso8601dateformat.h File Reference

## Classes
class | ISO8601DateFormat
| Formats a date in the format yyyy-MM-dd HH:mm:ss,SSS for example "1999-11-27 15:49:37,459". More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.